get
https://backstage.taboola.com/backstage/api/1.0/resources/campaigns_properties/items_properties/cta
Rate limit: Tier 1
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample response:
{
"results": [
{
"name": "DOWNLOAD",
"value": "Download"
},
{
"name": "INSTALL_NOW",
"value": "Install Now"
},
{
"name": "LEARN_MORE",
"value": "Learn More"
},
//...
],
"metadata": {
//...
}
}
Traversing the TreeThe request URL in this example ends with 3 chained keys:
campaigns_properties,items_propertiesandcta- returned by Get list of Dictionaries, Get list of Campaign Enums and Get list of Item Enums respectively. (See Traversing the Tree for an overview.)
Rate limit
Rate limitTier 1. Shares one budget with the other global reference lists.
See Rate limits for the request allowance each tier carries.
